:root {
  --text-main: #444;
  --padding-global: 1.25rem;
  --brand-secondary: #004e9b;
  --background-main: white;
  --brand-primary: #ef7d00;
  --color: white;
  --font-family: Roboto, sans-serif;
}

body {
  color: var(--text-main);
  font-family: Roboto, sans-serif;
  font-size: 1rem;
  line-height: 20px;
}

.contenedor-base-centrado {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  max-width: 66.25rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.contenedor-base-centrado.main-container {
  max-width: 66.25rem;
}

.contenedor-base-centrado.info-container {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
  justify-content: space-between;
  padding: 1rem;
  transition: transform .4s;
}

.contenedor-base-centrado.servicios-contenedor {
  margin-top: 2rem;
  margin-bottom: 3rem;
  padding-left: 15px;
  padding-right: 15px;
}

.hero-section {
  background-image: url('../images/fondo-Locci-naranja.webp');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 37rem;
  display: flex;
}

.hero-content {
  padding-right: var(--padding-global);
  padding-left: var(--padding-global);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image {
  width: 18rem;
}

.nav-container {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  max-width: 66.25rem;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}

.brand {
  padding-left: 0;
  padding-right: 0;
}

.nav-logo {
  width: 8.75rem;
}

.nav-menu {
  margin-left: auto;
}

.services-gallery {
  flex-flow: column;
  justify-content: center;
  display: block;
}

.services-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 66.25rem;
  margin-top: -80px;
  padding-top: 0;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}

.service-item {
  border-radius: 4px;
  width: 12.25rem;
}

.service-image {
  border: 8px solid var(--background-main);
  border-radius: 100%;
}

.services-description {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 16px;
  display: flex;
}

.servicios-texto {
  text-align: center;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.2;
}

.cont-badget {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  margin-bottom: 3rem;
  display: flex;
}

.boton-status {
  border: 2px solid var(--brand-secondary);
  background-color: var(--background-main);
  color: var(--brand-secondary);
  text-align: left;
  border-radius: 20px;
  order: 2;
  padding-left: 30px;
  padding-right: 30px;
  text-decoration: none;
  position: relative;
}

.info-section {
  background-color: var(--brand-secondary);
  margin-bottom: 0;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.info {
  z-index: 1;
  border: 1px solid var(--background-main);
  border-radius: 8px;
  align-self: auto;
  width: 28%;
  padding: 1rem .5rem;
  transition: transform .375s;
  position: relative;
}

.info:hover {
  z-index: 10;
  transform: scale(1.03);
}

.paragraph {
  font-size: 1.25rem;
  line-height: 20rem;
}

.paragraph-2 {
  color: var(--background-main);
  text-align: center;
  justify-content: center;
  align-items: center;
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 1.4;
  display: block;
}

.section {
  border: 1px solid #000;
  margin-bottom: 2rem;
}

.navbar {
  background-color: var(--background-main);
  position: sticky;
  top: 0;
}

.contact-block.contenedor-base-centrado {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 40px;
  padding-left: 15px;
  padding-right: 15px;
}

.heading {
  margin-top: 0;
  font-size: 23px;
  font-weight: 400;
}

.contacto-izquierda {
  width: 28%;
}

.wpp-boton {
  background-color: #25d366;
  border-radius: 5px;
  margin-top: 16px;
  display: inline-block;
}

.wpp-boton.enviar {
  background-color: var(--brand-secondary);
  margin-top: 0;
  margin-bottom: 0;
}

.campo {
  border: 1px solid #c4c2c2;
  border-radius: 5px;
  height: 2.5rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.campo.mensaje {
  height: 6.4rem;
  padding-top: .5rem;
  padding-bottom: 4.9rem;
}

.footer-section {
  background-color: var(--brand-primary);
}

.footer-container.contenedor-base-centrado {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.footer-text-container {
  padding-left: 15px;
}

.text-footer {
  color: var(--color);
  font-size: .7rem;
  font-weight: 400;
}

.div-block {
  width: 68%;
}

.nav-link {
  color: var(--brand-secondary);
  padding-right: 0;
}

.nav-link.w--current:hover {
  font-size: 1rem;
}

.link-block {
  background-color: #25d366;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  width: 60.0002%;
  margin-top: 25px;
  padding: .5rem 1.5rem;
  text-decoration: none;
  display: flex;
}

.image-2 {
  color: var(--brand-secondary);
}

.div-block-2 {
  width: 1.5rem;
  margin-right: .5rem;
}

.text-block-2 {
  color: var(--background-main);
  text-decoration: none;
}

.code-embed {
  color: var(--background-main);
  padding-right: 10px;
}

.submit-button {
  background-color: var(--brand-secondary);
  border-radius: 5px;
  width: 23%;
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.raya {
  background-color: var(--brand-secondary);
  flex: 0 auto;
  order: 0;
  align-self: center;
  width: 100%;
  max-width: 20%;
  height: 2px;
  position: absolute;
}

.raya.escritorio {
  max-width: 50%;
}

.text-block-3 {
  color: var(--background-main);
}

.success-message {
  background-color: var(--brand-secondary);
  border-radius: 5px;
}

.text-block-4 {
  color: var(--background-main);
}

.error-message {
  background-color: var(--brand-primary);
  border-radius: 5px;
}

.code-embed-2 {
  text-align: center;
  color: #25d366;
  width: 10%;
  margin-bottom: 13px;
  display: flex;
}

.div-block-3 {
  justify-content: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .contenedor-base-centrado {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    justify-content: flex-start;
    align-items: center;
  }

  .contenedor-base-centrado.info-container {
    flex-flow: row;
    justify-content: space-between;
    align-items: stretch;
    padding-left: 0;
    padding-right: 0;
  }

  .contenedor-base-centrado.servicios-contenedor {
    padding-left: 30px;
    padding-right: 30px;
  }

  .hero-section {
    min-height: 30rem;
  }

  .image {
    width: 16rem;
    margin-top: -16px;
  }

  .nav-container {
    justify-content: space-between;
    width: 100%;
    padding-left: 31px;
    padding-right: 31px;
    display: flex;
  }

  .nav-menu {
    margin-left: auto;
  }

  .services-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    max-width: 55rem;
    margin-top: -72px;
    padding-left: 0;
    padding-right: 0;
  }

  .service-item {
    width: 10rem;
  }

  .services-description {
    margin-top: 0;
  }

  .info-section {
    padding: 2rem 30px;
  }

  .info {
    width: 30%;
    padding-left: 8px;
    padding-right: 8px;
  }

  .contact-block.contenedor-base-centrado {
    padding-left: 31px;
    padding-right: 31px;
  }

  .raya {
    max-width: 50%;
  }

  .raya.escritorio {
    max-width: 65%;
  }

  .icon {
    margin-left: auto;
  }
}

@media screen and (max-width: 767px) {
  .contenedor-base-centrado {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 100%;
  }

  .contenedor-base-centrado.info-container {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .contenedor-base-centrado.servicios-contenedor {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
  }

  .hero-section {
    min-height: 20rem;
  }

  .image {
    width: 12rem;
  }

  .nav-container {
    align-items: center;
  }

  .nav-menu {
    background-color: var(--brand-secondary);
    color: var(--background-main);
  }

  .services-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: wrap;
    margin-top: -50px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .service-item {
    width: 20%;
    margin-bottom: 14px;
  }

  .service-image {
    border-width: 4px;
  }

  .info {
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
  }

  .section {
    border-width: 0;
    display: block;
  }

  .contact-block.contenedor-base-centrado {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 28px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .contacto-izquierda {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 23px;
    display: flex;
  }

  .div-block {
    width: 100%;
  }

  .nav-link.desplegable {
    opacity: 1;
    text-transform: none;
  }

  .nav-link.blanco {
    color: var(--background-main);
  }

  .submit-button {
    text-align: center;
    width: 60%;
  }

  .raya {
    max-width: 70%;
  }

  .icon {
    color: var(--brand-secondary);
  }

  .paragraph-3, .form {
    text-align: center;
  }

  .menu-apaisado {
    margin-left: auto;
  }

  .menu-apaisado.w--open {
    background-color: var(--background-main);
    color: var(--background-main);
  }
}

@media screen and (max-width: 479px) {
  .contenedor-base-centrado {
    grid-column-gap: 39px;
    grid-row-gap: 39px;
  }

  .contenedor-base-centrado.servicios-contenedor {
    margin-top: .5rem;
    padding-left: 15px;
    padding-right: 15px;
  }

  .hero-section {
    min-height: 16rem;
  }

  .image {
    width: 9rem;
  }

  .nav-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .services-wrapper {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
    margin-left: 44px;
    margin-right: 44px;
  }

  .service-item {
    width: 45%;
  }

  .service-image {
    border-width: 5px;
  }

  .boton-status {
    font-size: .7rem;
    line-height: .7rem;
  }

  .contact-block.contenedor-base-centrado {
    margin-top: 25px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-text-container {
    padding-right: 15px;
  }

  .text-footer {
    text-align: center;
    line-height: .9rem;
  }

  .submit-button {
    margin-top: 6px;
  }

  .raya {
    max-width: 90%;
  }

  .raya.escritorio.tablet {
    max-width: 80%;
  }

  .paragraph-3 {
    margin-bottom: 0;
  }

  .menu-apaisado.w--open {
    padding-right: 18px;
  }
}


